
:root {
  color-scheme: light dark; /* both supported */
}

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #cccccc;
	background-image: linear-gradient(#71828a, #e3e9e9 );	
	background-attachment: fixed;

}

#masthead{
	position: absolute; 
/*	top: 0px; */
/*	left: 2%; */
/*	right: 2%; */
	/* width:95.6%; */
	padding: 16px 0px 8px 2%;
	/* color: #ffffff; */
	font-weight: normal;
	/* margin: 0px; */
}
#masthead  a{
	text-decoration: none;
}

#pagecell1{
	position:absolute;
	top: 52px;
	left: 2%;
	right: 2%;
	width:95.6%;
	border-radius: 5px;
	background-color: #ffffff;
	background-image:url(pic/hintergrund.jpg);
	background-size:cover;
	font-size: 18px;
}

#pagecell1 a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
	font-weight:bold;
}

#pagecell1 a:hover{
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}

/* Breadcrumb styles */
#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
}

#pageName{
	padding: 0px 0px 14px 10px;
	border-bottom:1px solid #ccd2d2;
	text-align:center;
}

#pageNav {
	float: left;
	width:185px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	font-size: 12px;
}


#pageNav a:link, #pageNav a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background: #EBEDEC;
	padding: 3px 0px 3px 10px;
	color: #21536A;
	
}

#pageNav a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
}

H1 {
	font: bold 120% Arial,sans-serif;
	color: white;
	margin: 0px;
	padding: 0px;
}

H2 {
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

/* Kategorie: Titel / Produkt: Kategorietitel */
H3 {
	color:#005FA9;
	font-weight: bold;
	font-size: 175%;
	text-align:center;
}

/* Kategorie: / Produkt: KategorieUntertitel */
H4 {
	color: black;
	font-weight: bold;
	font-size: 130%;
	text-align: center;
}
/* Kategorie: / Produkt: Sektionsüberschrift, üblicherweise in DIV */
H5 {
	text-align:left;
	color: #005FA9;
	margin: 0px;
	padding: 10px 0px 5px 10px;
	font-family: Arial, sans-serif;
	font-size: 175%;
	font-weight: bold;
}

INPUT {
	font-family: Arial, sans-serif;
}

TABLE {
	border-collapse: collapse;
}

THEAD {
	border-bottom: 1px solid black;
	margin: 5px;
}

TH, TD {
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid grey;
}

TH:first-child,
TD:first-child {
	text-align:left;
}

TH:last-child,
TD:last-child {
	text-align:right;
}

UL {
	line-height: 2em;
}

/* Produkt: Beschreibung */
.prd_Beschreibung {
}

/* Produkt: Sektion Bilder */
#prd_Bilder {
	text-align:center;
	padding: 0px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	/*font: small Verdana,sans-serif; */
	background-color: rgba(231,231,231,0.5);
}

#prd_Bilder  IMG {
	padding-left: 5px;
	padding-right: 5px;
}

/* Produkt: Bildunterschrift */
#prd_Bilder > P {
}

/* Produkt: Technische Daten */
#prd_TechDaten {
}

/* Block innerhalb der technischen Daten */
#prd_TechDaten SPAN {
	display: inline-block;
	vertical-align: top;
}

/* Produkt: Premium-Logo */
#prd_Premium {
}

/* Produkt: Preis */
#prd_Preis {
	text-align:right;
}

/* Preisauszeichnung innerhalb des Preis-Blocks */
#prd_Preis > P > SPAN {
	font-size: 28px;
	font-weight: bold;
}

/* Produkt: Sektion Anpassdiagramme */
#prd_Anpassdiagramme {
	text-align:center;
	padding: 0px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	/*font: small Verdana,sans-serif; */
	background-color: rgba(231,231,231,0.5);
}

#prd_Anpassdiagramme IMG {
	padding-left: 5px;
	padding-right: 5px;
}

/* Produkt: Sektion Anpassdiagramme Bildunterschrift */
#prd_Anpassdiagramme > P {
}

/* Produkt: Sektion Antennendigramme */
#prd_Antennendiagramme {
}

#prd_Antennendiagramme TABLE {
	width: 500px;
	margin-bottom: 5px; /* Abstand zu den Bewertungen */
}

#prd_Antennendiagramme TD {
	width: 24%px;
}
#prd_Antennendiagramme TD:last-child {
		width: 28%;
}

#prd_AnfrageSenden {
	border-top: 1px solid black;
	padding-top: 20px;	/* Abstand inhalt zur Linie */
	margin-top: 20px;	/* Abstand der Linie */
	text-align: center;
	width: 33%;
	float:left;
	clear:both; /* Das nebeneinander der Bewertungen clearen */
}
#prd_Bewertung {
	border-top: 1px solid black;
	padding-top: 20px;	/* Abstand inhalt zur Linie */
	margin-top: 20px;	/* Abstand der Linie */
	text-align: center;
	width: 33%;
	float:left;
}
/* Produkt: Sektion Zurück */
#prd_Zurueck {
	border-top: 1px solid black;
	padding-top: 20px;	/* Abstand inhalt zur Linie */
	margin-top: 20px;	/* Abstand der Linie */
	text-align: center;
	width: 33%;
	float:right;
}
#prd_Ende {
	clear:both;
	height: 100px;
}

#content{
	padding: 0px 10px 10px 10px;
	margin:0px 0px 0px 185px;
	border-left: 1px solid #ccd2d2;
	font-size: 80%;
	min-height: 200px;
}

/* .feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
}
 */

#siteInfo{
	text-align: right;
	clear: both; 
	border-top: 1px solid #cccccc;
	font-size: small;
	padding: 10px 10px 10px 10px;
}

/* Styles von der Start-Include Seite */
.breit > H3 {
	text-align: left !important;	/* Ausnahmsweise mal links */
}

.links {
	width: 49%;
	float:left;
}
.rechts {
	width: 49%;
	float:right;
}
.breit {
	width: 100%;
}

/* News-Zeile Überschrift */
.Schlagzeile {
	color: red;
	text-align: center;
	font-weight: bold;
	font-size: 150%;
}

/* News-Zeile auf der Startseite */
.News {
	text-align: center;
	font-size: 120%;
	margin-bottom: 20px;
}

/* Bewertungs-Sterne */

.sterne
{
	font-size: 30px;
	display: block;
}

.sterne div {
	display: inline;
	text-shadow: 0 2px 5px; rgba(0,0,0,0.5);
}

.sternAn:after {
	color: orange;
	content: '\2605';
}

.sternAus:after {
	color: #005FA9;
	content: '\2606';
}

.BewertungAn {
	color: orange !important;
}
.BewertungAus {
	color: #005FA9 !important;
}
.BewertungAnzahl {
	color: unset;
}

prd_Bewertungen {
}

#prd_Einzelbewertung {
	float:left;
	max-width: 200px;
	background-color: rgba(231,231,231,0.5);
	margin: 5px;
	padding: 5px;
}

#prd_Einzelbewertung p {
	margin-top: 0px;
}

#prd_Einzelbewertung span {
	font-size: 2em;
}

@media (prefers-color-scheme: dark) {
	
	#content img {
		filter: brightness(.8) contrast(1.2);
	}
	
	body {
		background-image: linear-gradient(#5b7886, #7c7d7d );
		color: #F0F0F0;
	}
  
	#pagecell1 {
		background-image:url(pic/hintergrund_dark.jpg);
	}
  
	H1 {
		color: #DBDFE2;
	}
  
	H2, H4 {
		color: #F0F0F0;
	}
  
	H3, H5 {
		color: #31A6FF;
	}
  
	#prd_Bilder, #prd_Anpassdiagramme {
		border-left: 1px solid #606060;
		border-top: 1px solid #606060;
		border-bottom: none;
		border-right: none;
	  	background: rgba(72, 72, 72, 0.5);
	}
	
	#prd_Anpassdiagramme IMG {
		filter: brightness(1) contrast(1);
		box-shadow: 5px; 5px; 10px; 10px; white;
	}
	
	#pagecell1 a:link, #pagecell1 a:visited {
		color: #31A6FF;
	}

	#pagecell1 a:hover {
		color: #0186EE;
	}
	
	#pageNav a:link, #pageNav a:visited {
		background: none;
		color: #DDEEFE;
	}

	#pageNav a:hover {
		color: #21536A;
		background: #DDEEFE;
	}

	/* Lightbox */
	.lb-outerContainer {
		background: black !important;
	}
	
	/* Captcha */
	FORM > DIV > IMG {
		filter: invert(100%) !important; 
	} 
	
	/* Startseite */
	.Schlagzeile {
		color : #d00101 !important;
	}
	
	/* Bewertungs-Sterne */
	.sternAn:after {
		color: orange;
	}

	.sternAus:after {
		color: #31A6FF;
	}
	
	#prd_Einzelbewertung {
	background: rgba(72, 72, 72, 0.5);
	}
}